<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05dbf26ef9fd128d7b96a4d0ec3c8831">
  <dict>
    <!--2021-09-17 15:21:55.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
